org.apache.lucene.search.grouping.term

## Class TermDistinctValuesCollector.GroupCount

- java.lang.Object
- - org.apache.lucene.search.grouping.AbstractDistinctValuesCollector.GroupCount<BytesRef>
  - - org.apache.lucene.search.grouping.term.TermDistinctValuesCollector.GroupCount

- Enclosing class:
    TermDistinctValuesCollector

      public static class TermDistinctValuesCollector.GroupCount
      extends AbstractDistinctValuesCollector.GroupCount<BytesRef>

  Holds distinct values for a single group.
  WARNING: This API is experimental and might change in incompatible ways in the next release.

- - ### Field Summary

    - ### Fields inherited from class org.apache.lucene.search.grouping.AbstractDistinctValuesCollector.GroupCount

      `groupValue, uniqueValues`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.